Localizable - Feature #358

First release
2010-10-31 18:52 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2010-10-30
Priority: Normal Due date: 2010-10-31
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Localizable 0.1.0

Description

Create the first release with the basic features:

e Translate objects:
Roles.

o Trackers.

o Issue statuses.
o Custom fields.
o Enumerations.

(o]

e Edit from the admin view (plugin configuration view).

e Patch models to overload object names with the localization values.

Associated revisions

Revision 5be77aff - 2010-10-31 17:53 - Emilio Gonzalez Montaina

#358

e First release.

History

#1 - 2010-10-31 18:53 - Emilio Gonzalez Montaia
- Due date set to 2010-10-31
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
